---
# BBOSS Copyright (C) 2018-2021, Laurent Marchelli
# SPDX-License-Identifier: GPL-3.0-or-later

#   Packaging steps : (package)
#    -> 1. prepare
#       2. upload
#       3. configure
#       4. download

- name: Prepare - Configure Linux On-Premise
  ansible.builtin.import_role:
    name: linux_prem
  become: yes
